How to install ruby-integration on Debian Unstable (Sid)